_id: t3eiENbbesGZBnc2
_key: '!items!t3eiENbbesGZBnc2'
img: systems/pf1/icons/skills/light_05.jpg
name: Holy Lance
system:
  abilityType: su
  actions:
    - _id: bqosjxhew5b7nmno
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      description: >-
        <p>A holy weapon is imbued with holy power. This power makes the weapon
        good-aligned and thus bypasses the corresponding damage reduction. It
        deals an extra 2d6 points of damage against all creatures of evil
        alignment. It bestows one permanent negative level on any evil creature
        attempting to wield it. The negative level remains as long as the weapon
        is in hand and disappears when the weapon is no longer wielded. This
        negative level cannot be overcome in any way (including by restoration
        spells) while the weapon is wielded.</p>
      duration:
        units: round
        value: floor(@class.level / 2)
      name: Use
      range:
        units: touch
      target:
        value: weapon touched
      touch: true
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: >-
      <p>At 8th level, you can give a weapon you touch the holy special weapon
      quality for a number of rounds equal to 1/2 your cleric level. You can use
      this ability once per day at 8th level, and an additional time per day for
      every four levels beyond 8th.</p>
  sources:
    - id: PZO1110
      pages: '44'
  subType: classFeat
  tag: classFeat_holyLance
  tags:
    - Domain Power
    - Good Domain
  uses:
    maxFormula: floor((@class.level - 4) / 4)
    per: day
type: feat

